Bug 201276 - seamonkey update notification
seamonkey update notification
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kai Engert (:kaie)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-03 19:04 EDT by Zing
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.4-0.5.1.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 14:17:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zing 2006-08-03 19:04:15 EDT
Description of problem:
I added this before, but it must have been lost in the crash... seamonkey is
notifying me that is an update is available and if I would like to update it. 
This shouldn't happen.

Version-Release number of selected component (if applicable):
seamonkey-1.0.2-1.fc5

How reproducible:
wait till a new seamonkey release is available.  the browser will eventually
tell you it's available.


Steps to Reproduce:
1. wait till a seamonkey release is available.  In this case, 1.0.4
2. eventually, the browser will notify you that an update is available

Expected results:
no seamonkey dialog box notification.

Additional info:
Comment 1 Kai Engert (:kaie) 2006-08-10 14:17:37 EDT
seamonkey 1.0.4 rpm package has the update notification disabled by default

Note You need to log in before you can comment on or make changes to this bug.